Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/TAndPCosts/FrmTAndPCosts.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/TAndPCosts/FrmTAndPCosts.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/TAndPCosts/FrmTAndPCosts.cs	(revision 6)
@@ -603,7 +603,7 @@
             
             if (m_bChengeAns)
             {
-                if (MessageBox.Show("データに変更があります、部署を変更してよろしいですか？。"
+                if (MessageBox.Show("データに変更があります、登録しますか？。"
                                 , "部署変更確認"
                                 , MessageBoxButtons.YesNo, MessageBoxIcon.Warning) == DialogResult.No)
                 {
@@ -652,7 +652,7 @@
             
             if (m_bChengeAns)
             {
-                if (MessageBox.Show("データに変更があります、担当者を変更してよろしいですか？。"
+                if (MessageBox.Show("データに変更があります、登録しますか？。"
                                 , "担当者変更確認"
                                 , MessageBoxButtons.YesNo, MessageBoxIcon.Warning) == DialogResult.No)
                 {
@@ -697,7 +697,7 @@
 
             if (m_bChengeAns)
             {
-                if (MessageBox.Show("データに変更があります、対象年月を変更してよろしいですか？。"
+                if (MessageBox.Show("データに変更があります、登録しますか？。"
                                 , "対象年月変更確認"
                                 , MessageBoxButtons.YesNo, MessageBoxIcon.Warning) == DialogResult.No)
                 {
@@ -799,7 +799,8 @@
                     default:
                         break;
                 }
-
+                DataGridView dgv = m_dispGridControl[CurTabCnt];
+                dgv.EndEdit();
             }
             catch (System.Exception ex)
             {
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/TAndPCosts/FrmTAndPCostsAuxiliary.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/TAndPCosts/FrmTAndPCostsAuxiliary.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/TAndPCosts/FrmTAndPCostsAuxiliary.cs	(revision 6)
@@ -280,7 +280,8 @@
             try
             {
                 // 担当者マスタを検索する
-                string strSQL = string.Format(" WHERE EMPLOYEECLASSFLG = {0} AND DELETEFLG = 0", (int)CommonDefine.EmployeeClassFlg.Regular);
+                //string strSQL = string.Format(" WHERE EMPLOYEECLASSFLG = {0} AND DELETEFLG = 0", (int)CommonDefine.EmployeeClassFlg.Regular);
+                string strSQL = " WHERE DELETEFLG = 0";
                 
                 // 所　属　長
                 int Superior = CommonDefine.SystemManageDiv[(int)CommonDefine.SysManaDivNo.SuperiorAuthority].Key;
@@ -303,7 +304,7 @@
                 }
 
                 // 担当者マスタ読込
-                strSQL += " ORDER BY DISPLAYORDER ASC";
+                strSQL += " ORDER BY EMPLOYEECLASSFLG ASC, DISPLAYORDER ASC";
                 List<PersonInChargeMaster> workList = new List<PersonInChargeMaster>(); ;
                 if (!picDB.SelectAction(strSQL, ref workList)) return ;
 
@@ -814,17 +815,25 @@
                 int RemoveCnt = CurRow.Index;
 
                 // 選択行が不正ならば処理しない
-                if (RemoveCnt == 0) return;
+                if (RemoveCnt < 0) return;
 
-                // 日付が1日だけの場合は削除できない
-                int CurDay = CommonMotions.cnvInt(CurRow.Cells[(int)DispGridColumn.Days].Value);
-
                 if (MessageBox.Show(s_DataTypeString[CurTabCnt] + "行を削除します、よろしいですか？", "行削除確認"
                         , MessageBoxButtons.YesNo, MessageBoxIcon.Question) != DialogResult.Yes) return;
 
+                // 指定行の日付を取得する
+                int CurDay = CommonMotions.cnvInt(CurRow.Cells[(int)DispGridColumn.Days].Value);
+
                 int sameCount = 0;
-                if ((RemoveCnt >= 0) && CurDay == CommonMotions.cnvInt(dgv.Rows[(RemoveCnt - 1)].Cells[(int)DispGridColumn.Days].Value)) sameCount++;
-                if ((RemoveCnt <= (dgv.RowCount - 1)) && CurDay == CommonMotions.cnvInt(dgv.Rows[(RemoveCnt + 1)].Cells[(int)DispGridColumn.Days].Value)) sameCount++;
+                // 1行前が同じ日付かを確認する
+                if (RemoveCnt != 0)
+                {
+                    if (CurDay == CommonMotions.cnvInt(dgv.Rows[(RemoveCnt - 1)].Cells[(int)DispGridColumn.Days].Value)) sameCount++;
+                }
+                // 1行後が同じ日付かを確認する
+                if (RemoveCnt <= (dgv.RowCount - 1))
+                {
+                    if (CurDay == CommonMotions.cnvInt(dgv.Rows[(RemoveCnt + 1)].Cells[(int)DispGridColumn.Days].Value)) sameCount++;
+                }
 
                 // 日付が1日だけの場合は行削除できない
                 if (sameCount == 0)
@@ -1279,7 +1288,6 @@
                 int PersonCode = GetConstructionPersonCode();
                 if (PersonCode == 0) return;
 
-                // 担当者コードセット
                 frm.PersonCode = PersonCode;
                 // 工事担当者検索
                 frm.PersonCharge = (int)FrmConstructionDiag.PersonChargePoint.Construction;
@@ -1319,7 +1327,7 @@
                 if (dgv.ReadOnly) return;
 
                 frm.ConstructionCode = m_ConstructionCode;
-                frm.ShowInTaskbar = false;
+                //frm.ShowInTaskbar = false;
                 frm.ShowDialog();
                 if (frm.EndButton == System.Windows.Forms.DialogResult.OK)
                 {
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/Master/AlwaysEmployment/AlwaysEmployment.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/Master/AlwaysEmployment/AlwaysEmployment.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/Master/AlwaysEmployment/AlwaysEmployment.cs	(revision 6)
@@ -343,8 +343,7 @@
             }
             finally
             {
-                picDB.close();
-                picDB = null;
+                picDB.close(); picDB = null;
             }
         }
 
@@ -645,8 +644,7 @@
             }
             finally
             {
-                picDB.close();
-                picDB = null;
+                picDB.close(); picDB = null;
             }
         }
 
@@ -725,8 +723,7 @@
             }
             finally
             {
-                picDB.close();
-                picDB = null;
+                picDB.close(); picDB = null;
             }
         }
 
@@ -878,8 +875,7 @@
             }
             finally
             {
-                picDB.close();
-                picDB = null;
+                picDB.close(); picDB = null;
             }
             return iRet;
         }
@@ -1034,8 +1030,7 @@
             }
             finally
             {
-                picDB.close();
-                picDB = null;
+                picDB.close(); picDB = null;
             }
         }
 
@@ -1134,8 +1129,7 @@
             }
             finally
             {
-                dmDB.close();
-                dmDB = null;
+                dmDB.close(); dmDB = null;
 
                 m_bEventStop = false;
             }
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/Master/ApprovalRoute/FrmApprovalRoute.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/Master/ApprovalRoute/FrmApprovalRoute.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/Master/ApprovalRoute/FrmApprovalRoute.cs	(revision 6)
@@ -685,8 +685,7 @@
             }
             finally
             {
-                dmDB.close();
-                dmDB = null;
+                dmDB.close(); dmDB = null;
             }
         }
         /// <summary>
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/Master/BusinessType/FrmBusinessTypeMaster.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/Master/BusinessType/FrmBusinessTypeMaster.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/Master/BusinessType/FrmBusinessTypeMaster.cs	(revision 6)
@@ -366,8 +366,7 @@
             }
             finally
             {
-                uDB.close();
-                uDB = null;
+                uDB.close(); uDB = null;
             }
         }
 
@@ -693,8 +692,7 @@
             }
             finally
             {
-                uDB.close();
-                uDB = null;
+                uDB.close(); uDB = null;
             }
         }
 
@@ -753,8 +751,7 @@
             }
             finally
             {
-                cmDB.close();
-                cmDB = null;
+                cmDB.close(); cmDB = null;
             }
             return true;
         }
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Calender/FrmCalendarAuxiliary.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Calender/FrmCalendarAuxiliary.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Calender/FrmCalendarAuxiliary.cs	(revision 6)
@@ -75,10 +75,10 @@
                             switch (iy)
                             {
                                 case 0:
-                                    m_CalendPage.MonthryData[i].lblWeekTitile[ix] = new Label();
+                                    m_CalendPage.MonthryData[i].lblWeekTitle[ix] = new Label();
                                     // 曜日表示
-                                    m_CalendPage.MonthryData[i].lblWeekTitile[ix].Text = s_DayOfTheWeek[ix];
-                                    m_CalendPage.MonthryData[i].lblWeekTitile[ix].TextAlign = ContentAlignment.MiddleCenter;
+                                    m_CalendPage.MonthryData[i].lblWeekTitle[ix].Text = s_DayOfTheWeek[ix];
+                                    m_CalendPage.MonthryData[i].lblWeekTitle[ix].TextAlign = ContentAlignment.MiddleCenter;
 
                                     break;
                                 default:
@@ -116,7 +116,7 @@
                             switch (iy)
                             {
                                 case 0:
-                                    m_CalendPage.MonthTableLayout[i].Controls.Add(m_CalendPage.MonthryData[i].lblWeekTitile[ix], ix, iy);
+                                    m_CalendPage.MonthTableLayout[i].Controls.Add(m_CalendPage.MonthryData[i].lblWeekTitle[ix], ix, iy);
                                     break;
                                 default:
                                     int wrkIY = iy - 1;
@@ -427,8 +427,7 @@
             }
             finally
             {
-                hcDB.close();
-                hcDB = null;
+                hcDB.close(); hcDB = null;
             }
         }
         #endregion
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Component/FrmComponent.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Component/FrmComponent.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Component/FrmComponent.cs	(revision 6)
@@ -542,8 +542,7 @@
             }
             finally
             {
-                ciDB.close();
-                ciDB = null;
+                ciDB.close(); ciDB = null;
             }
         }
         #endregion
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/Master/ComponentLink/FrmComponentLink.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/Master/ComponentLink/FrmComponentLink.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/Master/ComponentLink/FrmComponentLink.cs	(revision 6)
@@ -587,7 +587,7 @@
                 frm.ItemCodeArray = ItemArray;
 
                 // 工種選択
-                frm.ShowInTaskbar = false;
+                //frm.ShowInTaskbar = false;
                 frm.ShowDialog();
                 
                 // キャンセル・終了は処理しない
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Division/FrmDivisionMaster.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Division/FrmDivisionMaster.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Division/FrmDivisionMaster.cs	(revision 6)
@@ -545,11 +545,11 @@
                 DispGridData();
 
                 // タイトルセット
-                lblTitile.Text = "";
+                lblTitle.Text = "";
                 for (int i = 0; i < CommonDefine.DivisionMasterCode[m_DivisionCode].Length; i++)
                 {
-                    if (i != 0) lblTitile.Text += "　";
-                    lblTitile.Text += CommonDefine.DivisionMasterCode[m_DivisionCode].Substring(i, 1);
+                    if (i != 0) lblTitle.Text += "　";
+                    lblTitle.Text += CommonDefine.DivisionMasterCode[m_DivisionCode].Substring(i, 1);
                 }
 
                 // 初期時フラグ
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Division/FrmDivisionMaster.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Division/FrmDivisionMaster.designer.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Division/FrmDivisionMaster.designer.cs	(revision 6)
@@ -30,14 +30,14 @@
         /// </summary>
         private void InitializeComponent()
         {
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle22 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle23 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle24 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
             this.btnDataEntry = new System.Windows.Forms.Button();
             this.btnLineEntry = new System.Windows.Forms.Button();
             this.btnLineDelete = new System.Windows.Forms.Button();
             this.btnEnd = new System.Windows.Forms.Button();
-            this.lblTitile = new System.Windows.Forms.Label();
+            this.lblTitle = new System.Windows.Forms.Label();
             this.dgvMaster = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -95,18 +95,18 @@
             this.btnEnd.UseVisualStyleBackColor = false;
             this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
             // 
-            // lblTitile
+            // lblTitle
             // 
-            this.lblTitile.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(128)))), ((int)(((byte)(128)))));
-            this.lblTitile.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblTitile.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblTitile.ForeColor = System.Drawing.Color.Black;
-            this.lblTitile.Location = new System.Drawing.Point(100, 10);
-            this.lblTitile.Name = "lblTitile";
-            this.lblTitile.Size = new System.Drawing.Size(500, 20);
-            this.lblTitile.TabIndex = 6;
-            this.lblTitile.Text = "名称マスタメンテナンス";
-            this.lblTitile.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblTitle.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(128)))), ((int)(((byte)(128)))));
+            this.lblTitle.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblTitle.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblTitle.ForeColor = System.Drawing.Color.Black;
+            this.lblTitle.Location = new System.Drawing.Point(100, 10);
+            this.lblTitle.Name = "lblTitle";
+            this.lblTitle.Size = new System.Drawing.Size(500, 20);
+            this.lblTitle.TabIndex = 6;
+            this.lblTitle.Text = "名称マスタメンテナンス";
+            this.lblTitle.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // dgvMaster
             // 
@@ -115,14 +115,14 @@
             this.dgvMaster.AllowUserToResizeColumns = false;
             this.dgvMaster.AllowUserToResizeRows = false;
             this.dgvMaster.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle22.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle22.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle22.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle22.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle22.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle22.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle22.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvMaster.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle22;
+            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvMaster.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
             this.dgvMaster.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvMaster.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
             this.Column1,
@@ -141,9 +141,9 @@
             // 
             // Column1
             // 
-            dataGridViewCellStyle23.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            dataGridViewCellStyle23.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.Column1.DefaultCellStyle = dataGridViewCellStyle23;
+            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Column1.DefaultCellStyle = dataGridViewCellStyle2;
             this.Column1.Frozen = true;
             this.Column1.HeaderText = "№";
             this.Column1.Name = "Column1";
@@ -161,9 +161,9 @@
             // 
             // Column3
             // 
-            dataGridViewCellStyle24.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            dataGridViewCellStyle24.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.Column3.DefaultCellStyle = dataGridViewCellStyle24;
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle3.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Column3.DefaultCellStyle = dataGridViewCellStyle3;
             this.Column3.Frozen = true;
             this.Column3.HeaderText = "名　  称";
             this.Column3.MaxInputLength = 50;
@@ -209,7 +209,7 @@
             this.ClientSize = new System.Drawing.Size(700, 687);
             this.Controls.Add(this.btnDispDown);
             this.Controls.Add(this.btnDispUp);
-            this.Controls.Add(this.lblTitile);
+            this.Controls.Add(this.lblTitle);
             this.Controls.Add(this.btnDataEntry);
             this.Controls.Add(this.btnLineEntry);
             this.Controls.Add(this.btnLineDelete);
@@ -237,7 +237,7 @@
         private System.Windows.Forms.Button btnLineEntry;
         private System.Windows.Forms.Button btnLineDelete;
         private System.Windows.Forms.Button btnEnd;
-        private System.Windows.Forms.Label lblTitile;
+        private System.Windows.Forms.Label lblTitle;
         private System.Windows.Forms.Button btnDispDown;
         private System.Windows.Forms.Button btnDispUp;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Orderer/FrmOrderers.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Orderer/FrmOrderers.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Orderer/FrmOrderers.cs	(revision 6)
@@ -531,7 +531,7 @@
                     Fad.AddressArea3 = m_dispControl[(int)Dispcount.Address3].Text;
                 }
 
-                Fad.ShowInTaskbar = false;
+                //Fad.ShowInTaskbar = false;
                 Fad.ShowDialog();
                 // キャンセルボタン押下
                 if (Fad.CancelButtonClick) return;
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/Master/SubContractor/FrmSubContractor.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/Master/SubContractor/FrmSubContractor.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/Master/SubContractor/FrmSubContractor.cs	(revision 6)
@@ -419,8 +419,9 @@
             }
             finally
             {
-                sbDB.close();
-                sbDB = null;
+                sbDB.close(); sbDB = null;
+                jobitemDB.close(); jobitemDB = null;
+                joblinkDB.close(); joblinkDB = null;
             }
         }
         #endregion
@@ -650,7 +651,7 @@
                     Fad.AddressArea3 = m_dispControl[(int)Dispcount.Address3].Text;
                 }
 
-                Fad.ShowInTaskbar = false;
+                //Fad.ShowInTaskbar = false;
                 Fad.ShowDialog();
                 // キャンセルボタン押下
                 if (Fad.CancelButtonClick) return;
@@ -1175,7 +1176,7 @@
             {
                 frm.DialogUsed = true;
 
-                frm.ShowInTaskbar = false;
+                //frm.ShowInTaskbar = false;
                 frm.ShowDialog();
                 if (frm.EndButton) return;
                 
@@ -1217,7 +1218,7 @@
             {
                 frm.DialogUsed = true;
 
-                frm.ShowInTaskbar = false;
+                //frm.ShowInTaskbar = false;
                 frm.ShowDialog();
                 if (frm.EndButton) return;
 
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Suppliers/FrmSuppliers.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Suppliers/FrmSuppliers.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Suppliers/FrmSuppliers.cs	(revision 6)
@@ -543,7 +543,7 @@
                     Fad.AddressArea3 = m_dispControl[(int)Dispcount.Address3].Text;
                 }
 
-                Fad.ShowInTaskbar = false;
+                //Fad.ShowInTaskbar = false;
                 Fad.ShowDialog();
                 // キャンセルボタン押下
                 if (Fad.CancelButtonClick) return;
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/Master/System/FrmSystem.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/Master/System/FrmSystem.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/Master/System/FrmSystem.cs	(revision 6)
@@ -352,7 +352,7 @@
                     Fad.AddressArea3 = m_dispControl[(int)Dispcount.Address3].Text;
                 }
 
-                Fad.ShowInTaskbar = false;
+                //Fad.ShowInTaskbar = false;
                 Fad.ShowDialog();
                 // キャンセルボタン押下
                 if (Fad.CancelButtonClick) return;
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Term/FrmTerm.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Term/FrmTerm.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Term/FrmTerm.cs	(revision 6)
@@ -61,7 +61,7 @@
             CheckSchdule,
             SeqNo,
             TermDays,
-            SendTitile,
+            SendTitle,
             SendMessage,
         }
 
@@ -74,7 +74,7 @@
             Timing3,
             Timing4,
             TermDays,
-            SendTitile,
+            SendTitle,
             SendMessage,
             ErrorColor,
             EditMode,
@@ -388,7 +388,7 @@
 
                 // グリッドアップキー処理
                 DataGridViewAction.GridRowUpAction((DataGridView)dgvWorkList, startcol, (int)DispColumn.SendMessage);
-                dgvWorkList.CurrentCell = dgvWorkList[(int)DispColumn.SendTitile, dgvWorkList.CurrentRow.Index];
+                dgvWorkList.CurrentCell = dgvWorkList[(int)DispColumn.SendTitle, dgvWorkList.CurrentRow.Index];
 
                 m_bChengeAns = true;
             }
@@ -430,7 +430,7 @@
 
                 // グリッドダウンキー処理
                 DataGridViewAction.GridRowDownAction((DataGridView)dgvWorkList, startcol, (int)DispColumn.SendMessage);
-                dgvWorkList.CurrentCell = dgvWorkList[(int)DispColumn.SendTitile, dgvWorkList.CurrentRow.Index];
+                dgvWorkList.CurrentCell = dgvWorkList[(int)DispColumn.SendTitle, dgvWorkList.CurrentRow.Index];
 
                 m_bChengeAns = true;
             }
@@ -740,7 +740,7 @@
             m_dispControl[(int)DispControl.Timing3] = rdB103;
             m_dispControl[(int)DispControl.Timing4] = rdB104;
             m_dispControl[(int)DispControl.TermDays] = txtInput01;
-            m_dispControl[(int)DispControl.SendTitile] = txtInput03;
+            m_dispControl[(int)DispControl.SendTitle] = txtInput03;
             m_dispControl[(int)DispControl.SendMessage] = txtInput02;
             m_dispControl[(int)DispControl.ErrorColor] = lblErrorColor;
             m_dispControl[(int)DispControl.EditMode] = lblEditMode;
@@ -807,9 +807,9 @@
                 bRet &= bAns;
 
                 // タイトル
-                if (m_dispControl[(int)DispControl.SendTitile].Text != null)
+                if (m_dispControl[(int)DispControl.SendTitle].Text != null)
                     // レングスチェック
-                    bAns = CommonMotions.DispFieldLengthCheck(m_dispControl[(int)DispControl.SendTitile], s_SendMessageLength, true);
+                    bAns = CommonMotions.DispFieldLengthCheck(m_dispControl[(int)DispControl.SendTitle], s_SendMessageLength, true);
                 bRet &= bAns;
 
                 // メッセージ
@@ -929,7 +929,7 @@
                 else if (rdB104.Checked) tmData.CheckSchdule = (int)CommonDefine.TermDateCheckTiming.CheckSchdule3;
 
                 tmData.TermDays = CommonMotions.cnvInt(m_dispControl[(int)DispControl.TermDays].Text.ToString());
-                tmData.SendTitile = m_dispControl[(int)DispControl.SendTitile].Text.ToString();
+                tmData.SendTitle = m_dispControl[(int)DispControl.SendTitle].Text.ToString();
                 tmData.SendMessage = m_dispControl[(int)DispControl.SendMessage].Text.ToString();
                 tmData.BackColor = String.Format("0x{0:X2}{1:X2}{2:X2}", m_dispControl[(int)DispControl.ErrorColor].BackColor.R
                                                                     , m_dispControl[(int)DispControl.ErrorColor].BackColor.G
@@ -1137,15 +1137,15 @@
                                                         , wrkValue3
                                                         , work.SeqNo
                                                         , work.TermDays
-                                                        , work.SendTitile
+                                                        , work.SendTitle
                                                         , work.SendMessage
                                                         );
 
                     // 色設定
-                    dgvWorkList.Rows[ilineCnt].Cells[(int)DispColumn.SendTitile].Style.BackColor = CommonMotions.getBackForeColor(work.BackColor, CommonDefine.PalceOfColor.BackColor);
+                    dgvWorkList.Rows[ilineCnt].Cells[(int)DispColumn.SendTitle].Style.BackColor = CommonMotions.getBackForeColor(work.BackColor, CommonDefine.PalceOfColor.BackColor);
                     dgvWorkList.Rows[ilineCnt].Cells[(int)DispColumn.SendMessage].Style.BackColor = CommonMotions.getBackForeColor(work.BackColor, CommonDefine.PalceOfColor.BackColor);
 
-                    dgvWorkList.Rows[ilineCnt].Cells[(int)DispColumn.SendTitile].Style.ForeColor = CommonMotions.getBackForeColor(work.ForeColor, CommonDefine.PalceOfColor.ForeColor);
+                    dgvWorkList.Rows[ilineCnt].Cells[(int)DispColumn.SendTitle].Style.ForeColor = CommonMotions.getBackForeColor(work.ForeColor, CommonDefine.PalceOfColor.ForeColor);
                     dgvWorkList.Rows[ilineCnt].Cells[(int)DispColumn.SendMessage].Style.ForeColor = CommonMotions.getBackForeColor(work.ForeColor, CommonDefine.PalceOfColor.ForeColor);
                 }
 
@@ -1214,7 +1214,7 @@
                     else if (wrklist[0].CheckSchdule == 3) rdB104.Checked = true;
 
                     m_dispControl[(int)DispControl.TermDays].Text = wrklist[0].TermDays.ToString();
-                    m_dispControl[(int)DispControl.SendTitile].Text = wrklist[0].SendTitile;
+                    m_dispControl[(int)DispControl.SendTitle].Text = wrklist[0].SendTitle;
                     m_dispControl[(int)DispControl.SendMessage].Text = wrklist[0].SendMessage;
 
                     // 背景色設定
